body {
  margin: 0;
  padding: 0;
}
main{
	overflow:hidden;
}
:root {
  --h1: 80px;
  --h2: 64px;
  --h3: 40px;
  --h4: 32px;
  --h5: 24px;
  --h6: 18px;
  --gap: 100px;
}
.section-gap-top {
  margin-top: var(--gap);
}
.section-gap-bottom {
  margin-bottom: var(--gap);
}
.section-padding-top {
  padding-top: var(--gap);
}
.section-padding-bottom {
  padding-bottom: var(--gap);
}
#faq_wraper .faq {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  & .heading {
    grid-column: span 4 / span 4;
  }
  & .faq_wrapper {
    grid-column: span 8 / span 8;
  }
  & .title {
    font-size: var(--h5);
    padding: 0px 0px 24px 0;
    & .num {
      display: none;
    }
    & .icon-plus.acc-icon-plus,
    & .icon-minus.acc-icon-minus {
      width: 32px;
      height: 32px;
      background-color: #f2f4e7;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      top: 50%;
      transform: translateY(-50%);
    }
  }
  & .answer {
    font-size: var(--p);
    padding: 0px 0px 40px 0;
    & .num {
      display: none;
    }
  }
  .question {
    background: none;
    border-bottom: 1px solid #dbdbbb;
    &::after,
    &::before {
      content: none;
    }
    &:has(:not(:nth-child(1))) {
      margin-top: 36px;
    }
  }
}
.badge {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;

  & .mcb-column-inner {
    width: fit-content;
    padding: 2px 16px;

    margin: 0;
    border-radius: 110px;
    background: #fff;
    box-shadow: 0 4px 14px 0 #e3e3d8;
  }
}
.link_btn {
  background-color: transparent !important;
  padding: 0 23px 0 0 !important;
  &::before {
    contain: "";
    width: 14px;
    height: 14px;
    background-color: #dbdbbb;
  }
}

.global_card {
  position: relative;
  & .section_wrapper {
    display: grid;
    grid-template-columns: repeat(12, minmax(0, 1fr));
    gap: 20px !important;
    & > * {
      grid-column: span 6 / span 6;
      width: 100% !important;
      height: 100%;
    }
    & .section_custom_wrap_full {
      grid-column: span 12 / span 12;
      width: 100%;
    }
  }
  &::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 220px;
    bottom: 0;
    left: 0;
    background: linear-gradient(
      180deg,
      rgba(243, 249, 182, 0) 0%,
      #f3f9b6 77.27%
    );
  }
}
.bg_gradient {
  &::after {
    content: "";
    position: absolute;
    width: 300vw;
    height: 792px;
    border-radius: 3906px;
    background: #e1f9b3;
    filter: blur(167.5px);
    left: 50%;
    top: 0;
    transform: translateX(-50%);
  }
}
.section_custom_wrap .section_wrapper {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  gap: 20px !important;
  & .section_custom_wrap_full {
    grid-column: span 12 / span 12;
    width: 100%;
  }
  & .section_custom_wrap_half {
    grid-column: span 4 / span 4;
    width: 100%;

    & .mcb-wrap-inner {
      overflow: hidden;
    }
  }
  & .section_custom_wrap_minhalf {
    grid-column: span 3 / span 3;
    width: 100%;
    height: 100%;
  }
}
.meet_our_team {
  overflow: hidden;
  &::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 389px;
    background: #e1f9b3;
    border-radius: 1918px;
    background: #f4f9b3;
    filter: blur(235px);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  &.bg_gradient {
    &::after {
      bottom: -80%;
    }
  }
}

.scroll_svg {
  width: 100%;
  position: relative;
}

.scroll_svg svg {
  width: 100%;
  height: auto;
  display: block;
}

.progress-line {
  filter: drop-shadow(0 0 6px rgba(128, 191, 10, 0.6));
}

.progress-dot {
  fill: #80bf0a;
  filter: drop-shadow(0 0 10px rgba(128, 191, 10, 0.8));
}
.outlineBtn .button {
  background-color: transparent !important;
}
.image_frame {
  overflow: auto !important;
}
.hero_banner_card {
}
.link_btn {
  display: flex;
  align-items: center;
  gap: 8px;
  justify-content: center;
  margin: 0 auto;
  &.diff_btn {
    position: absolute;
    bottom: 30px;
    color: #171717;
    font-family: "Work Sans";
    font-size: var(--p);
    text-decoration: none;
  }
}
.human_main {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));

  .item1 {
    grid-column: span 3 / span 3;
    display: flex;
    flex-direction: column;
    gap: 26px;
  }

  .item2 {
    grid-column: span 6 / span 6;
    position: relative;
    width: 100%;
    height: 100%;
  }
  .main_img {
    display: flex;
    justify-content: center;
    & .human_img {
      width: 100%;
      height: 100%;
      max-height: 970px;
      & .humanimg {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: left top;
      }
      &::before {
        width: 100%;
        height: 250px;
        content: "";
        position: absolute;
        background: linear-gradient(
          180deg,
          rgba(242, 244, 231, 0) 0%,
          #fcfcf0 89.39%
        );
        pointer-events: none;
        bottom: 0;
      }
    }
  }
  .point_wraper {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    & .pointer {
      z-index: 10;
      &.active {
        & svg .outer-circle {
          transition: all 0.2s ease-in-out;
          filter: brightness(0) saturate(100%) invert(60%) sepia(91%)
            saturate(1584%) hue-rotate(40deg) brightness(101%) contrast(92%);
        }
      }
    }
  }

  .card_wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    text-align: center;
    gap: 8px;
    padding: 16px;
    transition: all 0.5s ease-in-out;
    & * {
      text-align: left;
      margin: 0;
      & p {
        margin-top: 8px;
      }
    }
    & img {
      max-width: 60px;
      max-height: 60px;
      width: 100%;
      height: 100%;
    }
    &:hover,&.active {
      border-radius: 16px;
      background-color: #fff;
      box-shadow: 0 9px 28px 0 rgba(0, 0, 0, 0.06);
    }
  }
}

.scroll_svg_main {
  --height: 200px;
  padding-top: var(--height);
  position: relative;
  .scroll_main svg {
    width: 100%;
    height: var(--height);
    display: block;
  }
  & .section_wrapper,
  & .wrap.mcb-wrap,
  & .mcb-wrap-inner {
    position: static;
  }
  & .scroll_svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: var(--height);
  }
  &.section-padding-top {
    padding-top: calc(var(--gap) + var(--height));
    & .scroll_svg {
      position: absolute;
      top: var(--gap);
    }
  }
}
.exp-card-main {
  --width: 80%;
  & .exp-card {
    position: relative;
    height: 100%;

    & .mcb-wrap-inner {
      width: var(--width);
    }
    &:not(:last-child)::after {
      content: "";
      position: absolute;
      width: 1px;
      height: 65%;
      top: 50%;
      transform: translateY(-50%);
      right: 40px;
      background-color: #676767;
      visibility: visible;
    }
  }
}
/* endstyle */
/* responsive */

@media screen and (max-width: 1439px) {
  .section_wrapper,
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 1239px) {
  .human_main {
    .item2 {
      height: 90%;
      order: 3;
    }
  }
}
@media screen and (max-width: 1024px) {
  :root {
    --h5: 18px;
    --gap: 50px;
  }
  .section_custom_wrap .section_wrapper {
    & .section_custom_wrap_minhalf {
      grid-column: span 6 / span 6;
    }
  }
  .exp-card-main {
    --width: 90%;
    & .exp-card {
      &::after {
        right: 30px;
      }
    }
  }
  .scroll_svg_main {
    --height: 150px;
  }
  .global_card {
    & .section_wrapper {
      & > * {
        & .mcb-wrap-inner {
          flex-direction: column;
          & * {
            width: 100%;
          }
        }
      }
    }
  }
}
@media screen and (max-width: 980px) {
  .exp-card-main {
    --width: 100%;
    & .exp-card {
      &:not(:last-child)::after {
        content: none;
      }
    }
  }
}
@media screen and (max-width: 768px) {
  :root {
    --h2: 64px;
    --h3: 32px;
    --h4: 32;
    --h5: 18px;
    --h6: 18px;
    --gap: 35px;
  }
  .section_custom_wrap .section_wrapper {
    & .section_custom_wrap_half {
      grid-column: span 12 / span 12;
    }
    & .section_custom_wrap_minhalf {
      grid-column: span 6 / span 6;
    }
  }
  #faq_wraper .faq {
    & .heading,
    & .faq_wrapper {
      grid-column: span 12 / span 12;
    }
    & .title,
    & .answer {
      padding: 10px 10px 20px 0;
    }
  }
  .scroll_svg_main {
    --height: 125px;
  }
  .human_main {
    .item2 {
      display: none;
    }
    .item1 {
      grid-column: span 6 / span 6;
    }
  }
  .human_main {
    padding-bottom: var(--gap);
  }
}
@media screen and (max-width: 640px) {
  .section_custom_wrap .section_wrapper {
    & .section_custom_wrap_minhalf {
      grid-column: span 12 / span 12;
    }
  }
}
